uuid: ab606eba-7c3a-48e6-9f9b-b2839e12ea6b
langcode: de
status: true
dependencies:
  config:
    - field.storage.paragraph.field_p__subheadline
    - paragraphs.paragraphs_type.subheadline
id: paragraph.subheadline.field_p__subheadline
field_name: field_p__subheadline
entity_type: paragraph
bundle: subheadline
label: Subheadline
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
